algorithm: Mixup
criterion: Calibration
criterion_final: 0.22210884590943655
dataset: HalfLife
hparams:
  alpha: 0.9978968247987609
  augmentation_std: 0.0016074473540763244
  lr: 0.00025006891479790734
  mlp_depth: 4
  mlp_width: 256
  no_augmentations: 10
  penalty_weight: 0.2660623629044738
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.01
representation: ChemBERTa
seed: 59809
test_calibration_final: 0.03977164253592491
test_performance_0: 0.2284926474094391
test_performance_1: 0.22602128982543945
test_performance_2: 0.23197604715824127
test_performance_final: 0.22419998049736023
train_val_split: Random
val_calibration_final: 0.08663265407085419
val_performance_0: 0.22614920139312744
val_performance_1: 0.17349357903003693
val_performance_2: 0.17305675148963928
val_performance_final: 0.22274360060691833
